Estás trabajando sin conexión, espera a que vuelva la conexión a Internet

MS14-003: Una vulnerabilidad de los controladores en modo kernel de Windows podría permitir la elevación de privilegios: 14 de enero, 2014

INTRODUCCIÓN
Microsoft ha publicado el boletín de seguridad MS14-003. Para ver el boletín de seguridad completo, visite uno de los siguientes sitios web de Microsoft:

Cómo obtener ayuda y soporte técnico para esta actualización de seguridad

Ayuda para la instalación de actualizaciones: Soporte técnico de Microsoft Update

Soluciones de seguridad para profesionales de TI: Soporte técnico y solución de problemas de TechNet Security

Ayuda para la protección de su equipo basado en Windows frente a virus y malware: Centro de seguridad y soluciones para virus

Soporte local según el país: Soporte internacional

Más información
INFORMACIÓN DE ARCHIVOS
La versión en inglés (EE. UU.) de esta actualización de software instala archivos que tienen los atributos enumerados en las siguientes tablas. Las fechas y las horas de estos archivos se muestran según la hora universal coordinada (UTC). Las fechas y horas de estos archivos se muestran en su equipo local en horario local y con la configuración actual de cambio de horario de verano (DST). Además, las fechas y horas pueden cambiar cuando realiza determinadas operaciones en los archivos.

Información sobre archivos de Windows 7 y Windows Server 2008 R2

  • Los archivos que se aplican a un producto, hito (RTM, SPn) y tipo de servicio (LDR, GDR) específicos se pueden identificar examinando los números de versión de archivos, como se indica en la siguiente tabla.
    VersiónProductoHitoTipo de servicio
    6.1.7601.18xxxWindows 7 y Windows Server 2008 R2SP1GDR
    6.1.7601.22xxxWindows 7 y Windows Server 2008 R2SP1LDR
  • Los tipos de servicio GDR contienen solo las correcciones de amplia distribución para solucionar problemas críticos extendidos. Los tipos de servicio LDR contienen revisiones además de correcciones de amplia distribución.
Nota: los archivos MANIFEST (.manifest) y MUM (.mum) que se instalan no se muestran.

Para todas las versiones compatibles de Windows 7 basadas en x86

File nameFile versionFile sizeDateTimePlatform
Win32k.sys6.1.7601.183272,349,05626-Nov-201310:10x86
Win32k.sys6.1.7601.225252,357,76026-Nov-201310:06x86

Para todas las versiones compatibles de Windows 7 y Windows Server 2008 R2 basadas en x64

File nameFile versionFile sizeDateTimePlatform
Win32k.sys6.1.7601.183273,156,48026-Nov-201310:32x64
Win32k.sys6.1.7601.225253,160,06426-Nov-201310:22x64

Para todas las versiones compatibles de Windows Server 2008 R2 basadas en IA-64

File nameFile versionFile sizeDateTimePlatform
Win32k.sys6.1.7601.183277,432,70426-Nov-201310:05IA-64
Win32k.sys6.1.7601.225257,435,77626-Nov-201309:53IA-64

Información de hash de los archivos

File nameSHA1 hashSHA256 hash
Windows6.1-KB2913602-ia64.msu2FA13E0F5832FEECF0C5AE6DD3820135FCD5717C5956CD477F1118BC9D116F3176AA36810095A0C2F9E0E4FF798C86DF73DE64DD
Windows6.1-KB2913602-x64.msuE0C241D646009AD8C6178CC4FF0D65EA4073C92A9ECF99A5ADF39EFBD43CECFB345FFAB3AD2D58F6802C68A86E68B7BACA67F2EB
Windows6.1-KB2913602-x86.msuDA1500A6AF5D549F13E89F57073C98FF591D4556B81DEDF792DF15BEDFDA54B86DA8148A24E5D1BC82B03326E91E8EAF0D1B1B96
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE
Nota: es un artículo de "PUBLICACIÓN RÁPIDA" creado directamente por la organización de soporte técnico de Microsoft. La información aquí contenida se proporciona como está, como respuesta a problemas que han surgido. Como consecuencia de la rapidez con la que lo hemos puesto disponible, los materiales podrían incluir errores tipográficos y pueden ser revisados en cualquier momento sin previo aviso. Vea las Condiciones de uso para otras consideraciones
Propiedades

Id. de artículo: 2913602 - Última revisión: 01/17/2014 16:39:00 - Revisión: 1.0

Windows 7 Service Pack 1, Windows Server 2008 R2 Service Pack 1

  • atdownload kbbug kbexpertiseinter kbfix kbsecbulletin kbsecurity kbsecvulnerability KB2913602
Comentarios